# frozen_string_literal: true

source 'https://rubygems.org'

# Specify your gem's dependencies in cubes.gemspec
gemspec

gem 'attr_encrypted'
gem 'pg'
gem 'rails'
gem 'simplecov'
gem 'webmock'

group :development, :test do
  gem 'factory_bot'
  gem 'pry'
  gem 'pry-byebug'
end
